@charset "gb2312";
@import url(not3font.css);
body{
	font-family: "Helvetica Neue","Hiragino Sans GB","Microsoft YaHei","\9ED1\4F53",Arial,sans-serif;
	color: #222;
	font-size: 12px;
}
*{padding: 0px;margin: 0px;}
.top_div{
	width: 100%;
	height: 260px;
}
.not3login{
    background: rgb(255, 255, 255); margin: -100px auto auto; border: 1px solid rgb(231, 231, 231); border-image: none; width: 400px; height: 250px; text-align: center;
}
.not3donghua{
    width: 165px; height: 96px; position: absolute;
}
.not3loginuser{
    padding: 20px 0px 10px; position: relative;
}
.not3loginbottom {
    height: 50px; line-height: 50px; margin-top: 30px;
}
.not3loginBtn{
    background: rgb(0, 142, 173); padding: 7px 60px; border-radius: 4px; border: 1px solid rgb(26, 117, 152); border-image: none; color: rgb(255, 255, 255); font-weight: bold;width:100px;cursor:pointer;width:337px;
}
.ipt{
	border: 1px solid #d3d3d3;
	padding: 10px 10px;
	width: 290px;
	border-radius: 4px;
	padding-left: 35px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s
}
.ipt:focus{
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)
}
.not3font{
	padding: 10px 10px;
	position: absolute;
	color:#a0a0a0;
}
a{
	text-decoration: none;
}
.not3tou {
    background: url(not.png) no-repeat;
    width: 150px;
    height: 99px;
    position: absolute;
    top: -100px;
    left: 120px;
}
.tou{
	background: url("tou.png") no-repeat;
	width: 97px;
	height: 92px;
	position: absolute;
	top: -87px;
	left: 140px;
}
.left_hand{
	background: url("left_hand.png") no-repeat;
	width: 32px;
	height: 37px;
	position: absolute;
	top: -38px;
	left: 150px;
}
.right_hand{
	background: url("right_hand.png") no-repeat;
	width: 32px;
	height: 37px;
	position: absolute;
	top: -38px;
	right: -128px;
}
.initial_left_hand{
	background: url("hand.png") no-repeat;
	width: 30px;
	height: 20px;
	position: absolute;
	top: -12px;
	left: 100px;
}
.initial_right_hand{
	background: url("hand.png") no-repeat;
	width: 30px;
	height: 20px;
	position: absolute;
	top: -12px;
	right: -128px;
}
.left_handing{
	background: url("left-handing.png") no-repeat;
	width: 30px;
	height: 20px;
	position: absolute;
	top: -24px;
	left: 139px;
}
.right_handinging{
	background: url("right_handing.png") no-repeat;
	width: 30px;
	height: 20px;
	position: absolute;
	top: -21px;
	left: 210px;
}
.shadow-warp {
  position: relative;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

.shadow-warp:before, .shadow-warp:after {
  position: absolute;
  content: "";
  top: 10px;
  bottom: 15px;
  left: 10px;
  width: 50%;
  box-shadow: 0 15px 10px rgba(0, 0, 0, 0.2);
  transform: rotate(-3deg);
  z-index: -1;
}

.shadow-warp:after {
  right: 10px;
  left: auto;
  transform: rotate(3deg);
}

.loading {padding-top:20px;overflow :hidden;height:40px;}
.loading span {
  text-transform: uppercase;
  font-size:18px;
  margin-left:2px;
  opacity: 0;
  display: inline-block;
  animation: letterWave 10s infinite linear;
}
.loading span:nth-child(0) {
  animation-delay: 0ms;
}
.loading span:nth-child(1) {
  animation-delay: 250ms;
}
.loading span:nth-child(2) {
  animation-delay: 500ms;
}
.loading span:nth-child(3) {
  animation-delay: 750ms;
}
.loading span:nth-child(4) {
  animation-delay: 1000ms;
}
.loading span:nth-child(5) {
  animation-delay: 1250ms;
}
.loading span:nth-child(6) {
  animation-delay: 1500ms;
}
.loading span:nth-child(7) {
  animation-delay: 1750ms;
}
.loading span:nth-child(8) {
  animation-delay: 2000ms;
}
.loading span:nth-child(9) {
  animation-delay: 2250ms;
}
.loading span:nth-child(10) {
  animation-delay: 2500ms;
}
.loading span:nth-child(101) {
  animation-delay: 2750ms;
}
@keyframes letterWave {
  0%, 100% {
    transform: translateY(0);
    opacity: .8;
  }
  25% {
    transform: translateY(-5px);
    opacity: .6;
  }
  75% {
    transform: translateY(5px);
    opacity: 1;
  }
}